VFS_UNITYED_MEDIA(8)

NAME
vfs_unityed_media - Allow multiple Avid clients to share a network drive.

SYNOPSIS

vfs objects = unityed_media

DESCRIPTION

This VFS module is part of the samba(7) suite.

Unityed Media is related with Media Harmony VFS, the main difference between Unityed Media and Media Harmony is that Unityed Media doesn't need manual refreshing of media directories. Unityed Media handles your media files in a similar way to the way Unity, ISIS, EditShare or another dedicated solution does. Without client-side application and on hardware of your choice.

This module is stackable.

CONFIGURATION

If Mac and Windows Avid clients will be accessing the same folder, they should be given separate share definitions, with hidden Mac files vetoed on the Windows share. See EXAMPLES.

OPTIONS

unityed_media:clientid = user | hostname | ip
    Controls what client related identifier is appended to user specific paths:

            • user (default) - use the username.

            • hostname - use the hostname. Note this will not work with OS X clients as these always send a generic string ("workstation") to the server..

            • ip - use the client's IP address. NOTE: this is untested and may not work at all.

EXAMPLES

Enable unityed_media for Mac and Windows clients:

            [avid_mac]
    	path = /avid
    	vfs objects = unityed_media
            [avid_win]
    	path = /avid
    	vfs objects = unityed_media
    	veto files = /.DS_Store/._@/.Trash@/.Spotlight@/.hidden/.hotfiles@/.vol/
    	delete veto files = yes

VERSION

This man page is part of version 4.22.2 of the Samba suite.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.